lib_LIBRARIES = libpsmodule.a

libpsmodule_a_SOURCES = pmFlatField.c \
  pmImageCombine.c \
  pmImageSubtract.c \
  pmMaskBadPixels.c\
  pmNonLinear.c \
  pmObjects.c \
  pmReadoutCombine.c \
  pmSubtractBias.c \
  pmSubtractSky.c

libpsmodule_a_HEADERS = pmFlatFieldErrors.h \
  pmMaskBadPixelsErrors.h \
  pmFlatField.h \
  pmImageCombine.h \
  pmImageSubtract.h \
  pmMaskBadPixels.h \
  pmNonLinear.h \
  pmObjects.h \
  pmReadoutCombine.h \
  pmSubtractBias.h \
  pmSubtractSky.h

EXTRA_DIST = psErrorCodes.dat

libpsmodule_adir = $(includedir)
